From: Josep Bigorra <[email-masked]>
Date: Mon, 9 Dec 2024 16:51:43 +0100

I am afraid I am at my knowledge's end. I think also the initial patch
i submitted is not helping at all.
I face countless problems at build time, and even the application of a
patch (containerd-create-pid-file.patch) is failing at guix build time
(while locally and manually it works fine).
I am officially calling it a day on this one, I am unfamiliar with
advanced Guix builds, and even more unfamiliar with how Docker
internally should build.
I would really appreciate some help from more experienced people here,